Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 735106 - dev-ros/urg_node-0.1.13 fails tests
Summary: dev-ros/urg_node-0.1.13 fails tests
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Robot Operating System team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-01 18:21 UTC by Agostino Sarubbo
Modified: 2020-09-04 14:44 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
build.log (build.log,24.92 KB, text/plain)
2020-08-01 18:21 UTC, Agostino Sarubbo
Details
other.tar.bz2 (other.tar.bz2,5.07 KB, application/x-bzip-compressed-tar)
2020-08-01 18:21 UTC, Agostino Sarubbo
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Agostino Sarubbo gentoo-dev 2020-08-01 18:21:12 UTC
https://blogs.gentoo.org/ago/2020/07/04/gentoo-tinderbox/

Issue: dev-ros/urg_node-0.1.13 fails tests.
Discovered on: amd64 (internal ref: ci)
Comment 1 Agostino Sarubbo gentoo-dev 2020-08-01 18:21:17 UTC
Created attachment 652124 [details]
build.log

build log and emerge --info
Comment 2 Agostino Sarubbo gentoo-dev 2020-08-01 18:21:19 UTC
Created attachment 652126 [details]
other.tar.bz2

other logs
Comment 3 Larry the Git Cow gentoo-dev 2020-09-04 14:44:40 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=840c7d80b666321a3969b7bd83c2c28e568e1428

commit 840c7d80b666321a3969b7bd83c2c28e568e1428
Author:     Alexis Ballier <aballier@gentoo.org>
AuthorDate: 2020-09-04 14:43:54 +0000
Commit:     Alexis Ballier <aballier@gentoo.org>
CommitDate: 2020-09-04 14:43:54 +0000

    dev-ros/urg_node: use make instead of ninja
    
    Closes: https://bugs.gentoo.org/735106
    Package-Manager: Portage-3.0.5, Repoman-3.0.1
    Signed-off-by: Alexis Ballier <aballier@gentoo.org>

 dev-ros/urg_node/urg_node-0.1.13.ebuild | 3 +++
 dev-ros/urg_node/urg_node-9999.ebuild   | 3 +++
 2 files changed, 6 insertions(+)